#presentationMode {
  width: 28px;
  height: 28px;
}

#presentationMode::before {
  -webkit-mask-image: var(--toolbarButton-presentationMode-icon);
  mask-image: var(--toolbarButton-presentationMode-icon);
}

.toolbar {
  position: fixed;
  bottom: 1px;
  width: 100%;
}

#mainContainer {
  align-items: center;
}

#viewerContainer {
  top: 8px;
  padding-bottom: 32px;
}

#pageNumber {
  font-size: 12px !important;
  line-height: 14px !important;
}

#toolbarContainer {
  background-color: #222;
}
